body {
	font-family:Arial, Helvetica, sans-serif;
	color: #222;
	margin: 0px;
	padding: 0px;
    background-color: #f9f9f9;
    height: 100%;
    width: 100%;
    min-width: 1200px;
}

ul
{
    list-style-type: none;
}
/* ///////////////////////////////////////////////////////////////////// 
//  02 - Global 
/////////////////////////////////////////////////////////////////////*/

* {
    outline: none !important;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Microsoft YaHei",YaHei,'Roboto', sans-serif;
}

.header{
    width: 80%;
    min-width: 1200px;
    height: 70px;
    padding: 10px 10%;
}
.header>h2{
    font-size: 26px;
    color: #2c65ce;
    letter-spacing: 2px;
    text-indent:1em;
}
.footer{
    width: 80%;
    min-width: 1200px;
    height: 100px;
    padding: 20px 10%;
}
.footer_dh{
    width: 100%;
    min-width: 1200px;
    height: 50px;
}
.footer_dh>ul{
    width: 100%;
    padding: 0px;
    height: 50px;
    line-height: 50px;
    margin: 0px;
    border-bottom: 1px solid #d7d7d7;
}
.footer_dh>ul>li{
    float: left;
    width: 120px;
    text-align: center;
    color: #646464;
}
.footer_dh>ul>li>a{
    font-size: 18px;
    color: #646464;
    cursor: pointer;
}
.footer_dh>ul>li>a:hover{
    color: #2c65ce;
}
.footer>p{
    width: 100%;
    color: #646464;
}